<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words to the correct picture.</b>]]></rubric>
<groups display="8">
<group>
<word><![CDATA[pearl]]></word>
<image>data/content/section_6/exercise_1/assets/pearl.swf</image>
</group>
<group>
<word><![CDATA[revolver]]></word>
<image>data/content/section_6/exercise_1/assets/revolver.swf</image>
</group>
<group>
<word><![CDATA[curtains]]></word>
<image>data/content/section_6/exercise_1/assets/curtains.swf</image>
</group>
<group>
<word><![CDATA[treasure]]></word>
<image>data/content/section_6/exercise_1/assets/treasure.swf</image>
</group>
<group>
<word><![CDATA[ladder]]></word>
<image>data/content/section_6/exercise_1/assets/ladder.swf</image>
</group>
<group>
<word><![CDATA[attack]]></word>
<image>data/content/section_6/exercise_1/assets/attack.swf</image>
</group>
<group>
<word><![CDATA[steam launch]]></word>
<image>data/content/section_6/exercise_1/assets/steamlaunch.swf</image>
</group>
<group>
<word><![CDATA[disappointed]]></word>
<image>data/content/section_6/exercise_1/assets/disappointed.swf</image>
</group>
